Beta and Pre-Release (Public) > UI6 Discussion

Android 2.3 and UI6

(1/2) > >>

Jamr:
Anyone know of a good app for Android 2.3 to use with UI6?
Thanks

integlikewhoa:
WOW. What phone you using?

Jamr:

--- Quote from: integlikewhoa on August 20, 2014, 01:58:44 am ---WOW. What phone you using?

--- End quote ---

I have an old Droid X that I would like to use with a new install. Any suggestions?

integlikewhoa:

--- Quote from: Jamr on August 20, 2014, 12:19:35 pm ---
--- Quote from: integlikewhoa on August 20, 2014, 01:58:44 am ---WOW. What phone you using?
[/quote

I have an old Droid X that I would like to use with a new install. Any suggestions?]

--- End quote ---

I haven't see any decent  apps. None of the bigs ones support it any longer. I'm not a stock ROM person so I personally would tell you to root and update to Kitkat.

I don't know what your skill level is or what your desires are, but here's a place to start.

http://forum.xda-developers.com/showthread.php?t=2718031
--- End quote ---

Jamr:

--- Quote from: integlikewhoa on August 20, 2014, 04:03:33 pm ---
--- Quote from: Jamr on August 20, 2014, 12:19:35 pm ---
--- Quote from: integlikewhoa on August 20, 2014, 01:58:44 am ---WOW. What phone you using?
[/quote

I have an old Droid X that I would like to use with a new install. Any suggestions?]

--- End quote ---

I haven't see any decent  apps. None of the bigs ones support it any longer. I'm not a stock ROM person so I personally would tell you to root and update to Kitkat.

I don't know what your skill level is or what your desires are, but here's a place to start.

http://forum.xda-developers.com/showthread.php?t=2718031

--- End quote ---

Thanks for the suggestion but the other Defy phone I need it for is on Republic Wireless and cant be (as far as I know) rooted and still work with RW.

--- End quote ---

Navigation

[0] Message Index

[#] Next page

Go to full version